{
    "name": "Laporan Rekapitulasi Target Bulanan",
    "version": "1.0",
    "author": "Darmawan Fatriananda",
    "category": "Penilaian Prestasi Kerja/Rekapitulasi /Rekapitulasi Bulanan /",
    "description": "Laporan Rekapitulasi Target Bulanan",
    "website" : "www.mediasee.net",
    "license" : "",
    "depends": ['df_skp_employee'],
    "init_xml": [],
    'update_xml': ["skp_recap_monthly_report.xml",],
    'demo_xml': [],
    'installable': True,
    'active': False,
}
